OracleVM 3.4:xen(OVMSA-2018-0282)(Foreshadow)(Spectre)

medium Nessus プラグイン ID 119277

概要

リモートのOracleVMホストに1つ以上のセキュリティ更新プログラムがありません。

説明

リモートのOracleVMシステムには、重大なセキュリティ更新に対処するために必要なパッチがありません:詳細については、Oracle VMセキュリティアドバイザリOVMSA-2018-0282を参照してください。

ソリューション

影響を受けるxen/xen-toolsパッケージを更新してください。

関連情報

http://www.nessus.org/u?27b1c6ab

プラグインの詳細

深刻度: Medium

ID: 119277

ファイル名: oraclevm_OVMSA-2018-0282.nasl

バージョン: 1.5

タイプ: local

公開日: 2018/11/29

更新日: 2021/4/21

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Medium

Base Score: 4.7

Temporal Score: 3.7

ベクトル: AV:L/AC:M/Au:N/C:C/I:N/A:N

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2018-3665

CVSS v3

リスクファクター: Medium

Base Score: 5.6

Temporal Score: 5.1

ベクトル: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:C/C:H/I:N/A:N

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:oracle:vm:xen, p-cpe:/a:oracle:vm:xen-tools, cpe:/o:oracle:vm_server:3.4

必要な KB アイテム: Host/local_checks_enabled, Host/OracleVM/release, Host/OracleVM/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2018/11/29

脆弱性公開日: 2018/5/22

参照情報

CVE: CVE-2018-15468, CVE-2018-3620, CVE-2018-3639, CVE-2018-3646, CVE-2018-3665